## dust-unr 0.1ubuntu2

=== debian/changelog ===
dust-unr (0.1ubuntu2) jaunty; urgency=low

  * Adding gtk2 theme to (hopefully) fix problems 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 31 Jul 2009 15:52:16 +0200

dust-unr (0.1ubuntu1) jaunty; urgency=low

  * Updating the comment 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 31 Jul 2009 15:11:42 +0200

dust-unr (0.1) jaunty; urgency=low

  * Initial packaging


 -- Kenneth Wimer <kwwii@ubuntu.com>  Thurs, 30 Jul 2009 15:39:23 +0200
