=== debian/control ===
Source: dust-unr
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.8.0
Vcs-Bzr: https://code.launchpad.net/~avani-team/+junk/Dust-UNR

Package: dust-unr
Architecture: all
Depends: gtk2-engines, gtk2-engines-pixbuf, unr-icon-theme, gnome-themes-ubuntu, ${misc:Depends}
Conflicts: 
Description: Dust theme for UNR
 This package contains the Dust theme modified for UNR
 .
  * Dust-UNR
